import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		createman: commonLogic.appcommonhandle("建立人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		ibizcustomname: commonLogic.appcommonhandle("自定义名称",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		ibizcustomid: commonLogic.appcommonhandle("自定义标识",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
	},
	};
	return data;
}

export default getLocaleResourceBase;